@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
    .navbar .nav-item:hover .nav-link{ color: #fff;  }
    .navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
    .navbar .dropdown-menu.fade-up{ top:180%;  }
    .navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)  and (orientation: landscape)  {
    .bg7, .bg4, .bg3, .bg2, .bg1 {
        height: 70vh;
    }
    .bg7, .bg4, .bg3, .bg2, .bg1 {
        position: relative;
        background-attachment: unset;
        background-size: 100%;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1299px) {
    .bg7, .bg4, .bg3, .bg2, .bg1 {
        height: 70vh;
    }
    .bg7, .bg4, .bg3, .bg2, .bg1 {
        position: relative;
        background-attachment: unset;
        background-size: 100%;
    }
}
@media only screen and (max-width: 991px) {
    span.navbar-toggler-icon img {
        width: 39px;
        height: 39px;
    }
    header button:focus {
        outline: 0;
        border: 0;
    }
    div#main_nav {
        background: #000;
    }
    .banner_info h2 {
    font-size: 26px;
}
.banner_info h1 {
    font-size: 16px;
}
.rellati h2 {
    font-size: 26px;
}
.rellati h1 {
    font-size: 16px;
}
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6, .bg7 {
    height: unset;
    padding-top: 165px;
    
}
.technology_bg2, .technology_bg3, .technology_bg4 {
    height: 363px;
    background-size: contain;
}
.team_section h2 {
    font-size: 26px;
}
.team_section p {
    font-size: 16px;
}
.rellati.text-center.p-5 {
    padding: 0!important;
}
a.fot-logo img {
    max-width: 100%;
}
ul.social_icon li {
    width: 30px;
    height: 30px;
}
ul.social_icon li a {
    line-height: 30px;
}
.container1 .card1:hover .card__head {
    font-size: 26px!important;
        z-index: 999;
}
.technology_section p {
    font-size: 16px;
}
.container1 {
    margin: 15px;
}
.timeline-item h2 {
    font-size: 26px;
}
.timeline-item blockquote {
    font-size: 16px;
}
.timeline-item .date {
    font-size: 16px;
}
.technology_bg1 {
    padding-top: 82.5px!important;
    padding-bottom: 55px!important;
}
.bg7, .bg4, .bg3, .bg2, .bg1 {
    position: relative;
    background-attachment: unset;
    background-size: 100%;
}
}
@media only screen and (max-width: 575px) {
    header.header_sec {
    padding: 0 15px;
}
a.navbar-brand img {
    width: 175px;
}
span.navbar-toggler-icon img {
    width: 34px;
    height: 34px;
}
.header_sec .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 12px;
}
.banner_info h2 {
    font-size: 24px;
}
.banner_info h1 {
    font-size: 14px;
    font-weight: bold;
}
.rellati h2 {
    font-size: 24px;
}
.rellati h1 {
    font-size: 14px;
    font-weight: bold;
}
.team_section h2 {
    font-size: 24px;
}
.team_section p {
    font-size: 14px;
}
.technology_section p {
    font-size: 14px;
}
section.block.background:before {
    height: 20px;
}
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6, .bg7 {
    padding-top: 75px;
    padding-bottom: 75px;
    background-size: contain;
    background-position: left top;
    background-attachment: unset;
    background-size: 100%;
}
.technology_bg1 {
    padding-top: 67.5px;
}
.container1 .card1:hover .card__head {
    font-size: 24px!important;
        z-index: 999;
}
.timeline-item h2 {
    font-size: 24px;
}
.timeline-item blockquote {
    font-size: 14px;
}
.timeline-item .date {
    font-size: 14px;
}
.technology_bg2, .technology_bg3, .technology_bg4 {
    height: 240px;
}
.bg7 {
    background-size: cover;
}
}
@media only screen and (max-width: 380px) {
    .banner_info h2 {
    font-size: 18px;
}
.banner_info h1 {
    font-size: 13px;
    font-weight: bold;
}
.rellati h2 {
    font-size: 18px;
}
.rellati h1 {
    font-size: 13px;
    font-weight: bold;
}
.team_section h2 {
    font-size: 18px;
}
.team_section p {
    font-size: 12px;
}
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6, .bg7 {
    padding-top: 40px;
    padding-bottom: 40px;
    
    background-size: contain;
    background-position: left top;
    background-attachment: unset;
    background-size: 100%;
}
.technology_bg1 {
    padding-top: 50px;
}
footer p {
    font-size: 12px;
}
.technology_section p {
    font-size: 12px;
}
footer ul li a {
    font-size: 12px;
}
section.block.background:before {
    height: 10px;
}
.container1 .card1:hover .card__head {
    font-size: 18px!important;
        z-index: 999;
}
.timeline-item h2 {
    font-size: 18px;
}
.timeline-item blockquote {
    font-size: 12px;
}
.timeline-item .date {
    font-size: 12px;
}
.technology_bg2, .technology_bg3, .technology_bg4 {
    height: 160px;
}
.bg7 {
    background-size: cover;
}
}